builddir = /build
pkgbuild_sha256sum = f3baa4f609d4ad96244872dabe3deb2e7f743bcf202285a3a572c7b2e277cb62
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
